After upgrading to 4.2.5 was hoping to upgrade to extjs 6.7 but when i right click on the library like i have done in the past the only option is to delete

Earlier apps appear to have the upgrade option just items already running 6.6 can not